/*	===========================================================================
	@project		'Scenist'
	@file			'core.css'
	@copyright		Copyright 2012, AndCept 
					http://andcept.com/
	======================================================================== */

/* == [normalize] ========================================================== */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {display:inline-block;*display: inline; *zoom: 1;}
audio:not([controls]) {display: none;}
[hidden] {display: none;}
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
html,button,input,select,textarea {font-family: sans-serif;}
body {margin: 0;}
a:hover,a:active,a:focus {outline: 0;}
h1 {font-size: 1.65em;margin: 0.67em 0;}
h2 {font-size: 1.5em;margin: 0.83em 0;}
h3 {font-size: 0.8em;margin: 1em 0;}
h4 {font-family: 'Stalinist One', cursive; font-size: 1em;margin: 0.4em 0;}
h5 {font-size: 0.83em;margin: 1.67em 0;}
h6 {font-size: 0.75em;margin: 2.33em 0;}
abbr[title] {border-bottom: 1px dotted;}
b,strong {font-weight: bold;}
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
mark {background: #ff0;color: #000;}
pre,code,kbd,samp {font-family: monospace, serif;_font-family: 'courier new', monospace;font-size: 1em;}
pre {white-space: pre;white-space: pre-wrap;word-wrap: break-word;}
q {quotes: none;}
q:before,q:after {content: '';content: none;}
small {font-size: 75%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
ul,ol {margin-left: 0;padding: 0 0 0 40px;}
dd {margin: 0 0 0 40px;}
nav ul,nav ol {list-style: none;list-style-image: none;}
img {border: 0;-ms-interpolation-mode: bicubic;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
form {margin: 0;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {border: 0;padding: 0;white-space: normal;*margin-left: -7px;}
button,input,select,textarea {font-size: 100%;margin: 0;vertical-align: baseline;*vertical-align: middle;}
button,input {line-height: normal;}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor: pointer;-webkit-appearance: button;*overflow: visible;}
button[disabled],input[disabled] {cursor: default;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;*height: 13px;*width: 13px;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
textarea {overflow: auto;vertical-align: top;resize:vertical;}
table {border-collapse: collapse;border-spacing: 0;}

/* == [base] =============================================================== */
a {color: #06e; text-decoration:none;}
a:hover {color: #000;}
p {margin:.5em 0}


/* == [helper classes] ===================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear:both; display:block; height:0; overflow:hidden; visibility:hidden; width:0}

.nav, .nav > *, .blank, .blank li {margin:0; padding:0; list-style:none;}

/* -- [simple inline] */
.display-plain {word-spacing: -.36em;}
.display-plain > * {display:inline-block; margin-right:1em; word-spacing: normal; *display:inline; *zoom:1}